0

I try a restore my sorce list, change my server updates to main. But i still have the same problem.

It all started when i try to instal the nvidia cuda toolkit.

I fallow the guide to install the cuda toolkit I paste this code on terminal:

$ echo "foreign-architecture armhf" >> /etc/dpkg/dpkg.cfg.d/multiarch $ sudo apt-get update

then the errors began to occur

here is my link of that have the terminal errors

1

Just delete the line: "foreign-architecture armhf" in file "/etc/dpkg/dpkg.cfg.d/multiarch".
I found CUDA can work without adding armhf.

Maybe this is aim to support Tegra or just a mistake of the CUDA guide.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.